<nav class="navbar navbar-expand-lg navbar-light bg-light navbar">
    <div class="container">
        <a class="navbar-brand header-title" href="{% url 'profile:index' %}">{% block page_navbar_header %} <b>SYUVIRA2.0</b> {% endblock %}</a>
        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#collapse-navbar" aria-controls="collapse-navbar" aria-expanded="false" aria-label="Toggle navigation">
            <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse" id="collapse-navbar">
            <ul class="navbar-nav">
                <li class="nav-item {% if profile_page %} active {% endif %}"><a class="nav-link" href="{% url 'profile:index' %}">Profile</a></li>
                <li class="nav-item {% if riwayat_page %} active {% endif %}"><a class="nav-link" href="{% url 'riwayat:index' %}">History</a></li>
                <li class="nav-item {% if status_page %} active {% endif %}"><a class="nav-link" href="{% url 'login-status:status' %}">Status</a></li>
                <li class="nav-item {% if teman_page %} active {% endif %}"><a class="nav-link" href="{% url 'Mencari-Mahasiswa:index' %}">Friend</a></li>
            </ul>
            <div class="mr-auto mt-2 mt-lg-0">
            </div>
            <div class="my-2 my-lg-0" style="text-align:right">
                {% for mahasiswa in mahasiswa_list %}
                <span class="user-name">
                    Welcome, {{ mahasiswa.name }}
                    {% endfor %}
                </span>
                <span><a href="{% url 'logout' %}" class="btn btn-danger">Logout</a></span>
               
                
            </div>
        </div>
    </div>
</nav>
